@echo=off
cls
echo This program restores DUKE TREK 3D from Duke Nukem 3D if you restored
echo Duke Nukem 3D prior to this by running "DNRESTOR". To restore Duke
echo Nukem 3D again simply type DNRESTOR or to uninstall DUKE TREK 3D type
echo DTREMOVE .
echo -----------------------------------------------------------------------
echo Press CTRL+C to cancel.
pause
echo -----------------------------------------------------------------------
echo Now restoring DUKE TREK 3D and backing up Duke Nukem 3D.
echo -----------------------------------------------------------------------
rename game.con oldgame.con
rename demo1.dmo olddemo1.dmo
rename dtgame.con game.con
rename dtdemo1.dmo demo1.dmo
rename demo2.dmo olddemo2.dmo
rename demo3.dmo olddemo3.dmo
rename dtsg7.voc shotgun7.voc 
rename dtrpg.voc rpgfire.voc
rename dtrip.voc ripem08.voc
rename dtready.voc ready2a.voc
rename dt!pig.voc !pig.voc
rename dtswitch.voc switch.voc
rename dt2bwild.voc 2bwild.voc
rename dtelev02.voc gbelev02.voc
rename dtelev01.voc gbelev01.voc
rename tiles000.dta tiles000.art
rename tiles005.dta tiles005.art
rename tiles007.dta tiles007.art
rename tiles009.dta tiles009.art
rename tiles010.dta tiles010.art
rename tiles011.dta tiles011.art
rename tiles012.dta tiles012.art
rename tiles014.dta tiles014.art
rename dtlogo.anm logo.anm
cls
echo DUKE TREK 3D has been restored. Type DUKETREK to play. Type DNRESTOR to
echo restore DUKE TREK 3D or DTREMOVE to uninstall to DUKE TREK 3D.
